[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNodes.ClearMultiSelection

ClearMultiSelection - clears a series of nodes in a multi-selection (provided the selection has not already been cleared)

## Declaration

Source position: comctrls.pp line 2104

`public procedure TTreeNodes.ClearMultiSelection(`
`ClearSelected: Boolean = false`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.